  .hh-cards-benefits {
  padding: 40px 0;
}
@media (min-width: 1200px) {
  .hh-cards-benefits {
    padding: 100px 0;
  }
}
@media (min-width: 1200px) {
  .hh-cards-benefits .hh-head {
    align-items: center;
    text-align: center;
    margin: 0 auto;
    max-width: 960px;
  }
}
.hh-cards-benefits .hh-head__eyebrow {
  font-size: 16px;
  line-height: 24px;
  color: #333;
}
@media (min-width: 1200px) {
  .hh-cards-benefits .hh-head__eyebrow {
    margin-bottom: 20px;
    font-size: 18px;
  }
}
.hh-cards-benefits .hh-head__heading {
  margin: 0 0 12px;
  font-size: 28px;
  color: #A6192E;
}
@media (min-width: 1200px) {
  .hh-cards-benefits .hh-head__heading {
    margin: 0 0 20px;
    font-size: 44px;
  }
}
.hh-cards-benefits .hh-head__description {
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: #7B7B7B;
}
@media (min-width: 1200px) {
  .hh-cards-benefits .hh-head__description {
    font-size: 18px;
  }
}
.hh-cards-benefits__wrapper {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
}
@media (min-width: 1200px) {
  .hh-cards-benefits__wrapper {
    row-gap: 44px;
  }
}
.hh-cards-benefits__grid {
  display: grid;
  gap: 12px;
}
@media (min-width: 768px) {
  .hh-cards-benefits__grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-widtH: 1200px) {
  .hh-cards-benefits__grid {
    grid-template-columns: repeat(3, 1fr);
    gap: 22px 24px;
  }
}
.hh-cards-benefits__card {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
  padding: 16px 12px;
  border: 1px solid #D0D0D0;
}
@media (min-width: 1200px) {
  .hh-cards-benefits__card {
    padding: 24px;
  }
}
.hh-cards-benefits__card-icon {
  padding: 10px;
  width: 40px;
  height: 40px;
  border-radius: 5px;
  background-color: #F2A900;
}
.hh-cards-benefits__card-icon > img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center center;
}
.hh-cards-benefits__card-title {
  font-weight: 700;
  font-size: 26px;
  line-height: 29px;
  color: #333;
}
.hh-cards-benefits__card-text {
  font-weight: 500;
  font-size: 18px;
  color: #939393;
  line-height: 24px;
}/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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 */
